[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBands

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Container used to store TCtrlBand instances.

## Declaration

Source position: extctrls.pp line 1564

`type TCtrlBands = class(TFPGObjectList)`
`public`
`function GetIndex();` |  | Gets the ordinal position for the specified control in the container.
`end;`

## Inheritance

`TCtrlBands` |  | Container used to store TCtrlBand instances.
`TFPGObjectList`
?
`TObject`

## Description

TCtrlBands is a container for TCtrlBand instances. TCtrlBands provides a GetIndex method used to access TCtrlBand items stored in the container by their ordinal positions.